body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
a{
	text-decoration:none;
	color:#0954a0;
	}
a:hover{
	text-decoration:underline;
	}
.float-left{
	float:left;
	}
.float-right{
	float:right;
	}
body{
	font-family: Helvetica,'Nokia Sans',Arial,Sans-serif;
	font-size:100%;
	color:#333333;
	}
.pageHeader{
	height:100px;
	}
.pageHeader .pageBranding{
	padding:5px;
	}
.pageHeader .pageBranding a{
	width:150px;
	height:48px;
}
.pageHeader .pageNavigation{
	width:100%;
	background:#0954a0;
	height:38px;
	}
.pageHeader .pageNavigation ul{
	width:100%;
	}
.pageHeader .pageNavigation ul li{
	float:left;
	width:33.3%;
	list-style:none;
	}
.pageHeader .pageNavigation ul li a{
	color:#fff;	
	font-size:small;
	width:100%;
	padding:11px 0;
	text-align:center;
	display:block;
}
.pageHeader .pageNavigation ul li a:hover, 
.pageHeader .pageNavigation ul li a.active, 
.pageHeader .pageNavigation ul li a:focus{
	background:url(../images/navigation-hover.jpg) repeat-x;
	text-decoration:none;
}

/*** Page Functions ***/

.pageFunctions{
	width:100%;
	float:left;
	clear:both;
	}
.pageFunctions .breadCrumb{
	float:left;	
	font-size:70%;
	padding:5px 0 0 10px;
}
.pageFunctions .breadCrumb a{
	color:#333333;
}
.pageFunctions .fontResize {
	float:right;
	padding:2px 7px 0 0;
}
.pageFunctions .fontResize ul li{
	list-style:none;
	float:left;
	margin:0 2px;
}
.pageFunctions .fontResize ul li.small{
	font-size:70%;
	padding-top:5px;
}	
.pageFunctions .fontResize ul li.medium{
	font-size:90%;	
	padding-top:3px;
}
.pageFunctions .fontResize ul li.large{
	font-size:100%;	
}

/*** Content Wrapper ***/
.pageContent{
	clear:both;
	margin:0 auto;
	padding:10px 0 0;
	}
.pageContent h2, h1.page-title{
	font-size:130%;
	font-weight:normal;
	color:#0954A0;
	display:block;
	margin-bottom:5px;
	padding:0 10px;
	}
.spotNews{
	width:100%;
	clear:both;
	float:left;
	background-image:-moz-linear-gradient(top,#f9f9f9,#EDEDED);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f9f9),color-stop(1,#EDEDED));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#EDEDED')";
	border-bottom:1px dotted #c6c6c6;
	}
.spotNews .spotNewswrapper{
	clear: both;
    float: left;
    padding: 5px 5px 5px 10px;
    width: 94%;
	}
.spotNews .imgWrapper{
	float: left;
    margin-right: 3%;
    width: 42%;
	}
.spotNews .contentWrapper{
	float: left;
    width: 55%;
	}
.spotNews .contentWrapper .spotHeadline{
	font-weight:bold;
	margin-bottom:5px;
	font-size:80%;
}
.spotNews .contentWrapper .spotHeadline a{
	color:#333;
	}
.spotNews .contentWrapper .spotContent{
	font-size:75%;
	text-align:justify;
	}
.news-blocks{
	clear:both;
	}
.news-blocks li{
	padding:5px 10px;	
	border-bottom:1px dotted #c6c6c6;
	background-image:-moz-linear-gradient(top,#ffffff,#f1f1f1);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ffffff),color-stop(1,#f1f1f1));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f1f1f1')";
}
.news-blocks li.last{
	border:none;	
}
.news-blocks li .spotHeadline{
	font-weight:bold;
	margin-bottom:3px;
	font-size:80%;
}
.news-blocks li .spotHeadline a{
	color:#333;
	}
.news-blocks li .spotContent{
	font-size:75%;
	text-align:justify;
	}
.emailWrapper{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	}
.emailWrapper a{
	display:block;
	padding:0 0 0 30px;
	font-size:80%;
	font-weight:bold;
	background:url(../images/email-icon.jpg) no-repeat;
}
/*** Footer Wrapper ***/
.footerWrapper{
	text-align:center;
	font-size:80%;
	background:#EDEDED;
	padding:10px 0 5px;
	}
.footerWrapper .footerMenu{
	margin-bottom:10px;
	}
.footerWrapper .footerMenu li{
	display:inline;
	list-style:none;
	padding:0 10px;
	border-right:1px solid #ccc;
	}
.footerWrapper .footerMenu li.last{
	border-right:none;
	}
.footerWrapper address{
	font-size:85%;
	font-style:normal;
	}
.footerWrapper address p{
	font-size:100%;
	font-style:normal;
	}
.footerWrapper address a{
	color:#333;	
}
.copyrightWrapper{
	font-size:80%;	
	background:#ccc;
	padding:5px 0;
	text-align:center;
	width:100%;
	float:left;
	clear:both;
	color:#666;
}





/***** HomePage Styles ****/
#first-time{
display:none;
}
.front .pageHeader{
height:auto;
}
.front .pageContent{
background:#eeeeee;
padding: 0;
border-top:2px solid #999999;
border-bottom:2px solid #999999;
}
.front .pageContent .region-content{
padding:0 10px;
}
.front .pageContent p{
margin:0 0 10px 0;
font-size:80%;
}
.front .footerWrapper{
background:none;
}
.front .footerWrapper .footerMenu{

}
.front .footerWrapper .footerMenu li{
	display:block;
	margin-bottom:5px;
}
.front .footerWrapper .footerMenu li a{
	background:#dddddd;
	display:block;
	width:100%;
	font-size:100%;
	padding:10px 0;
	text-align:center;
	color:#000;
	border:1px solid #999;
	font-weight:bold;
}
.front .footerWrapper .footerMenu li a:hover{
	background:#cc0000;
	color:#fff;
	text-decoration:none;
}
.pageContent .content{
padding:10px;
}
.pageContent .content p{
font-size:80%;
margin:5px 0;
}
.pageContent .content ul{
margin:0 0 0 6%;
}
.pageContent .content ul li{
margin:5px 0;
font-size:80%!important;
}
#myform{
margin:10px 0;
}
.page-latest-press-releases .content p{
font-size:80%;
}
.pageContent #choose-your-state, .pageContent #choose-your-country{
width:90%;
margin:0 auto;
margin-bottom:5px;
}
.pageContent #choose-your-state select, .pageContent #choose-your-country select{
width:100%;
margin:0 auto;
}
#myform #legalaid-submit {
width:90%;
margin:0 auto;
clear:both;
height:25px;
}
#myform #legalaid-submit .submit{
background:transparent url(../images/submit-btn.png) no-repeat;
width:60px;
height:24px;
border:none;
color:#fff;
font-size:70%;
float:right;
}
.find-legalaid ul li{
list-style:none;
margin-bottom:5px;
}
.find-legalaid ul li a{
	font-size:100%;
}
.node-lsc-page .content{
padding:0;
}
.field-type-text-with-summary{
font-size:100%;
}
.field-type-text-with-summary .result{
margin:5px 0;
background:#eeeeee;
padding:5px;
}
.field-type-text-with-summary .back{
	margin:10px 0;
}
.field-type-text-with-summary .back a{
	background:#0954A0;
	padding:3px;
	color:#fff;
	font-size:85%;
}


.page-latest-press-releases .block-views {
	background-image:-moz-linear-gradient(top,#f9f9f9,#EDEDED);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f9f9f9),color-stop(1,#EDEDED));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#EDEDED')";
	border-bottom:1px dotted #c6c6c6;
	}
.page-latest-press-releases .views-field-field-image{
float:left;
width:20%;
margin-right:2%;
}
.page-latest-press-releases .views-field-field-image img{
width:100%;
}
.page-latest-press-releases .views-field-body, .page-latest-press-releases .views-field-path{
	float:right;
	width:78%;
}
.spotlight-title{
	float:right;
	width:78%;
}
.spotlight-title h3{
font-size:90%;
}
.views-field-path{
font-size:80%;
}
#block-system-main .content{
padding:0;
}
.view-lsc-press-releases-mobile{

}
.view-lsc-press-releases-mobile .views-row {
	padding:5px 10px;	
	border-bottom:1px dotted #c6c6c6;
	background-image:-moz-linear-gradient(top,#ffffff,#f1f1f1);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ffffff),color-stop(1,#f1f1f1));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f1f1f1')";
	float:left;
	clear:both;
	}
.view-lsc-press-releases-mobile .views-field-title{
	font-size: 80%;
    font-weight: bold;
    margin-bottom: 3px;
	}
.view-lsc-press-releases-mobile .views-field-body{
	font-size: 90%;
    text-align: justify;
	width:100%;
}
#block-system-main .content{
padding:0 10px;
}
#block-system-main .content .content{
padding:0;
}
#webform-client-form-27 label{
font-size:80%;
margin-bottom:5px;
}
#webform-client-form-27 .form-text{
	background: url("../images/form-input-bg.png") repeat-x scroll center top transparent;
    border: 1px solid #EEEEEE;
    width: 90%;
	height:20px;
	padding:3px 0 3px 5px;
}
#webform-client-form-27 .form-textarea{
width:91%;
height:50px;
}
#webform-client-form-27 .grippie{
display:none;
}
#webform-client-form-27 .form-submit {
    background: url("../images/submit-button.png") no-repeat scroll center top transparent;
    border: medium none;
    clear: left;
    cursor: pointer;
    height: 32px;
    text-indent: -9999px;
    width: 73px;
	}
.captcha{
font-size:80%;
width:89%;
}
body.front .node-promoted { display:none; }
body.front .item-list ul.pager{display:none !important;}
.element-invisible { display:none!important;}
#block-locale-language {display:none!important;}